
#ifdef __cplusplus
extern "C" {
#endif
void load_continental_circus(void);
void load_continental_circus_alt(void);
void clear_continental_circus(void);
void execute_continental_circus_frame(void);
void draw_continental_circus(void);

#ifdef __cplusplus
}
#endif
